<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="aGGq9lJT" text="Změnit kulturu"></string>
    <string id="dismissnotification" text="Zamítnout"></string>
    <string id="InUAmnX4" text="Byl jsi vyloučen, protože jsi zranil spojence."></string>
    <string id="ivKntfNA" text="Žádost o připojení již byla odeslána, čeká se na odpověď serveru."></string>
    <string id="kwo09aDm" text="Použít a spustit misi"></string>
    <string id="TrY4VS1R" text="Prosím vyber platné hodnoty možností."></string>
  </strings>
</base>